Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 13:18:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C mary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mary Bot:  Hi Mary ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9686743693 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561084934            05:08 PM, 16th Aug                   Hamza                   Hi Mary,Good evening  Th
 ank you for contacting us.This is Hamza. I will be happy to help you           05:09 PM, 16th Aug                     mary                    Hi, regarding order 9686743693           05:10 PM, 16th Aug                     mary                    This is for click and collect           05:10 PM, 16th Aug                     mary                    In the website, it shows ready for collection, but I I haven't received sms or email yet           05:11 PM, 16th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:13 PM, 16th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:13 PM, 16th Aug                   Hamza                   We would like to inform you that your order is ready for pick up           05:14 PM, 16th Aug                   Hamza                   We request you to please visit the store and collect you
 r order           05:14 PM, 16th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:14 PM, 16th Aug                     mary                    Ok. They wont be asking for ams           05:15 PM, 16th Aug                     mary                    *sms           05:15 PM, 16th Aug                   Hamza                   You can show your order number at the store           05:16 PM, 16th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:16 PM, 16th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2988605